---
title: lezione 9 - nomi 
type: lesson
---
## lessico
::vocab-list
---
lang: "it"
words: ["mama", "ma", "nimi", "lete", "seli", "len"]
---
::

## lezione
### nomi
in toki pona, i nomi propri si comportano come modificatori e iniziano con la lettera maiuscola. ciò significa che bisogna prima scegliere una parola che descrive che cos’è la cosa, e poi modificarla con il nome tokiponizzato.

::example
jan Lisa
#translation
un *jan* che si chiama lisa
::

::example
ma Mewika
#translation
un paese che si chiama Mewika (gli stati uniti)
::

### la tokiponizzazione

 i nomi in toki pona vanno "tokiponizzati", che vuol dire rendere il nome conforme alle restrizioni fonotattiche di toki pona. le regole generali della tokiponizzazione sono:

- usare il nome e la pronuncia locale
-  le sillabe sono composte da una consonante seguita da una vocale, seguite da una lettera *n* opzionale
- la consonante nella prima sillaba di una parola può essere omessa
- *wu*, *wo*, *ji*, e *ti* sono illecite
    - *wu* diventa *u*, *wo* diventa *o*, *ji* diventa *i*, e *ti* diventa *si*
- se *n* è alla fine di una sillaba, non può essere seguita da una *m* o un’altra *n* 
- *d*->*t*, *b*->*p*, *v*->*w*, *f*->*p*, *r*->*w*/*l*/*k*
    - la *r* italiana diventa *l*
    - la *r* inglese diventa *w*
    - la *r* francese/tedesca diventa *k*
- mantenere il numero di sillabe è più importante di mantenere tutte le consonanti 
- se stai tokiponizzando il tuo nome - non avere paura di infrangere qualche regola se il risultato finale ti soddisfa di più! è il tuo nome e puoi farci quello che vuoi 

### nota sull’inclusività
la gente tende a usare molte parole diverse per descriversi in toki pona, non necessariamente solo *jan*, in base alle parole nelle quali si identificano di più. per esempio, io uso *soweli* per descrivermi!

tienilo a mente quando parli toki pona!
per esempio, siccome non tutti sono *jan*, non ha senso tradurre *tutti* con *jan ale*, ma bisognerebbe tradurlo solo come *ale*.

un altro esempio: quando si parla di un gruppo vario di persone, non si può sapere per certo se in quel gruppo tutti siano *jan*. in questo caso, usare la parola *ijo* potrebbe essere meglio, per evitare che qualcuno si senta escluso.

essenzialmente - non usare *jan* a meno che non hai la certezza di starti riferendo a un *jan*!

<br />

la nota precedente è solo un’opinione personale molto forte.

in realtà, molta gente continua a usare *jan* per *qualcuno*/*nessuno*/*tutti* ecc.


### esempi

> il mio gatto, tiara, è *soweli Sijala*! \
> siccome sono norvegese e tendo a far vibrare le mie *r*, la *r* nel nome *tiara* diventa una *l*, e la *ti* diventa *si*. 

> la lingua inglese potrebbe essere *toki Inli*. \
>  qui, il gruppo *ng* viene semplificato in *n*, e il numero di sillabe viene priorizzato, quindi il suono *sh* viene rimosso.

> la lingua svedese potrebbe essere *toki Wensa*, dalla parola svedese *svenska*.  \
> il gruppo *sv* viene semplificato in *w*, e il gruppo *sk* viene semplificato in *s*! \
>  toki pona tende a usare la stessa parola sia per la lingua che per il paese, quindi il paese svezia diventa *ma Wensa* 

## esercizi
### traduci da toki pona a italiano
::exercise
mi sona toki Nosiki
#answer
so parlare una lingua chiamata Nosiki (norvegese)
::

::exercise
mi wile tawa ma sina
#answer
voglio andare nel tuo paese
::

::exercise
mi wile e len mute tan ni · ma Kanata li lete mute
#answer
ho bisogno di molti vestiti perché il paese di nome Kanata (canada) è molto freddo 
::

::exercise
sona mi pi nimi sina li kama weka lon tenpo poka
#answer
ho dimenticato il tuo nome di recente
::

::exercise
waso Lisa li wile pini e pali ona
#answer
(un volatile di nome) lisa vuole finire di lavorare
::

### traduci da italiano a toki pona

::exercise
questo insetto è volato fino a qui dalla norvegia
#answer
pipi ni li tawa ni tan ma Nosiki
::

::exercise
mio padre è più forte di tuo padre
#answer
mama mi li wawa mute · mama sina li wawa lili
::

::exercise
il tuo nome è bello
#answer
nimi sina li pona
::